package models

import (
	"rdluck_tools/orm"
	"time"
)

type UserAccessRecord struct {
	Id         int `orm:"column(id);pk"`
	Uid        int
	Token      string
	ReportId   int
	CreateTime time.Time
	Remark string
}

//添加联系人日志信息
func AddUserAccessRecord(item *UserAccessRecord) (lastId int64, err error) {
	o := orm.NewOrm()
	lastId, err = o.Insert(item)
	return
}
